{
  "name": "uav-manage-web",
  "version": "1.0.0",
  "description": "上云无人机管理平台",
  "type": "module",
  "license": "ISC",
  "scripts": {
    "start": "vite --mode development",
    "start:test": "vite --mode test",
    "start:prod": "vite --mode production",
    "build": "vite build --mode production",
    "build:subsystem": "vite build --mode subsystem"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@liveqing/liveplayer-v3": "^3.7.24",
    "ant-design-vue": "2.2.8",
    "axios": "^1.7.7",
    "eventemitter3": "^5.0.0",
    "mitt": "^3.0.0",
    "moment": "^2.30.0",
    "mqtt": "^4.3.7",
    "photo-sphere-viewer": "^4.8.0",
    "reconnecting-websocket": "^4.4.0",
    "vconsole": "^3.15.0",
    "vue": "3.2.26",
    "vue-router": "^4.4.0",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@types/node": "^22.0.0",
    "@vitejs/plugin-vue": "^5.1.0",
    "sass": "1.77.0",
    "typescript": "^5.6.0",
    "vite": "5.4.0",
    "vite-plugin-vconsole": "^2.1.0"
  }
}